.mid1216 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
}
.sho911 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 9px;
	font-style: normal;
	line-height: 11px;
	font-weight: normal;
	color: #000000;
}
.point1421 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	color: #000000;
}
.point1421red {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	color: #980000;

}
.point1116 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
}
.point1218 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
}
.point1822 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 18px;
	font-style: normal;
	line-height: 22px;
	font-weight: bolder;
	color: #CCFFCC;
}
.point1416 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	color: #FFFFFF;
}
.point1620w {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
}
